Subject: HI

From: rose <[email-masked]>
Date: Tue, 14 Feb 2012 18:15:28 +0100 (CET)

Hello,
My name is rose,i am interested in you, Also I like to know more about you and 
establish a relationship which based on truth and trust with you.I want you to 
send me an email to my email address ([email-masked]) i will give you 
my picture for you to know whom i am. please i have something very important to 
tell you.I believe we can start from here.
(Remember the distance or color does not matter the age, but love matters a 
lot in life)
I will be happy to see a good responds from you
Thanks and remain blessed.  ([email-masked])
Yours sincerely in love with rose,